	body {
	font-family: 'faber_sans_pro55_normal';
	}


	h1 {
	font-family: 'faber_sans_pro65_kraeftig';
	}


	h2 {
	font-family: 'faber_sans_pro65_kraeftig';
	}


	h3 {
	font-family: 'faber_sans_pro65_kraeftig';
	}


	input, textarea, select {
	font-family: 'faber_sans_pro55_normal';
	}


	strong, b {
	font-family: 'faber_sans_pro75_halbfett';
	}


	.italic {
	font-family: 'faber_sans_pro56normalkursiv';
	}		


	ul.divided li:first-child {
	font-family: "faber_sans_pro55_normal";
	}


	#header h1 {
	font-family: 'chiq_probold';
	font-size: 1.4em;
	transform: scale(2,1);
	line-height: 0.3em;
	}


	#header h2 {
	font-family: 'faber_sans_pro65_kraeftig';
	}


	#header h3 {
	font-family: 'faber_sans_pro65_kraeftig';
	text-transform: uppercase;
	}

	
	#header p {
	font-family: 'chiq_probold';
	font-size: 0.7em;
	color: #CCC;
	line-height: 0.1em;
	}
	
	


	@media screen and (min-width: 737px) {

		/* Basic */

			body {
			font-size: 14pt;
			}
			

			h1 {
	font-size: 2.6em;
			}
			

			h2 {
	font-size: 2em;
			}

			h3 {
	font-size: 1.4em;
			}

		/* Table */

			table.default thead {
				font-size: 0.85em;
			}

		/* Button */

			input[type="button"],
			input[type="submit"],
			input[type="reset"],
			button,
			.button {
	font-size: 0.85em;
			}

		/* List */

			.box.excerpt .date {
				font-size: 0.85em;
			}
			

		/* Nav */

						#nav > ul > li > a > span {
							font-size: 0.85em;
						}


		/* Banner */

				#banner p {
	font-size: 2em;
				}

	}

/* Tablet */

	@media screen and (min-width: 737px) and (max-width: 1200px) {

		/* Basic */

			body {
	font-size: 13pt;
			}

			input, textarea, select {
				font-size: 13pt;
			}

			h1 {
	font-size: 2.3em;
			}

			h2 {
	font-size: 1.8em;
			}


	}

/* Mobile */

	@media screen and (max-width: 736px) {

		/* Basic */

			body, input, textarea, select {
	font-size: 13pt;
			}

			h1, h2, h3, h4, h5, h6 {
	font-size: 1.5em;
			}

		/* Off-Canvas Navigation */


			#navPanel {
				font-size: 1.1em;
			}


		/* Banner */

				#banner p {
					font-size: 1.75em;
				}
	}
